Thursday, August 13, 2015

Start upgrading to .NET 4.5.2 or higher if you are on .NET 4.x

With the release of Visual Studio 2015 and .NET Framework 4.6, Microsoft did some important announcements regarding future support for .NET. If you are a .NET 4.x versions, starting from January 12, 2016, Microsoft will only support .NET Framework 4.5.2 or higher. So if you are using .NET Framework 4, 4.5 or 4.5.1 start updating to .NET 4.5.2 before this date.

As .NET 4.5.2 is an in place upgrade, the impact on your existing .NET 4.x applications should be limited.

Remark: This is only relevant for the .NET 4.x stack, older versions of .NET remain supported.

More information:

No comments: